@charset "UTF-8";
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
	background: #000000;
	margin: 0 50px; 
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #FFFFFF;
	/* background: url("julian_v1.jpg") top center no-repeat #000; */
	background: url("../images/background_tux.jpg") top center no-repeat #000; 
}

a:link,
a:visited,
a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #a9a9a9;
	text-decoration:none;
	outline:none;
}

a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 150%;
	color: #a9a9a9;
	text-decoration:underline;
}

img {
	border: 0;
}

h3 {margin:25px 0 0 0;padding:0;}

.oneColFixCtr #container {
	width: 980px;
	margin: 0 auto;
	/* margin: 75px auto;*/ /* the auto margins (in conjunction with a width) center the page */
	text-align: left; /* this overrides the text-align: center on the body element. */
}

.oneColFixCtr #mainContent {
	padding: 0; 
}

.oneColFixCtr #mainContent #header {
	width: 900px;
	margin: 0px auto; 
	margin-top: 149px;
	/* border: 1px solid #fff; */
	height: 29px;
} 

.oneColFixCtr #mainContent #header #leftHeader {
	width: 475px;
	border: 0;
	float:left;
}

.oneColFixCtr #mainContent #mainCenter {
	width: 980px;
	margin: 0 auto;
	/* margin: 75px auto; */
}

.oneColFixCtr #mainContent #mainCenter #leftMain {
	float:left;
	width: 100%;
	margin: 0 0 0 60px; 
}

.oneColFixCtr #mainContent #mainCenter #rightMain {
	width: 450px; 
	margin: 0 0 0 550px; 
	padding: 0;
}

.oneColFixCtr #container #mainContent #footer {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 9px;
	color: #a9a9a9;
	padding: 50px 0 ;
	text-align: center;
	clear:both;
}

/* ------------------------- TOP MENU STYLES */

.oneColFixCtr #container #mainContent #leftHeader {
	width: 640px;
	/* margin: 0 0 0 50px; */
	margin: 0px;
	/* padding: 7px 0 0 0; */
	padding: 0;
	
}

#leftHeader ul {
    padding: 0 0 20px 0 !important;
    list-style: none;
    margin-top: 8px;
}

#leftHeader li {
	margin: 0;
	float: left;
	/* height: 15px; */
	height: 15px;
	padding: 0;
}

#leftHeader a:link, 
#leftHeader a:visited, 
#leftHeader a:active{
	display: block;
	line-height: 15px;
	height: 15px;
	padding: 0 20px;
	color: #fff;
	border-right: 1px solid #fff;
	border-bottom: 0;
	text-decoration: none;
	font-size: 13px;
}

#leftHeader a:hover {
	border-right: 1px solid #fff;
	text-decoration: underline;
	border-bottom: 0;
	height: 15px;
}

#current a:link, 
#current a:visited, 
#current a:active, 
#current a:hover {
	color: #a9a9a9;
	text-decoration: none;
}

ul#submenu.menu {
	padding-top: 15px;
	clear:both;
}

ul#submenu.menu li a {
	font-size: .9em;
}




/* ------------------------- */

#sitename a:link,
#sitename a:visited,
#sitename a:active,
#sitename a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 32px;
	font-weight: bold;
	line-height: 120%;
	color: #FFFFFF;
	text-decoration:none;
}

.smheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	line-height: 150%;
	color: #FFFFFF;
	text-decoration:none;
}

.resheader {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-weight: bold;
	line-height: 150%;
	color: #FFFFFF;
	text-decoration:none;
	border-bottom: 1px solid #666;
	margin: 0 0 10px 0;
}

.createdate {
	font-size: 9px;
	color: #a9a9a9;
}


/*  RESUMES  */
table.directingres,
table.actingres,
table.teachingres,
table.otherskils {
	border:collapse;
	width: 500px;
}
table.directingres td,
table.actingres td,
table.teachingres td,
table.otherskills td{
	vertical-align: top;
}
table.directingres td.theatrename,
table.actingres td.theatrename,
table.teachingres td.theatrename,
table.otherskills td.theatrename{
	font-weight:bold;
	border-bottom: 1px solid #cccccc;
	padding-top: 15px;
}
table.directingres td.theatrename span,
table.actingres td.theatrename span,
table.teachingres td.theatrename span{
	font-weight:normal;
	color: #cccccc;
}
table.directingres td.col3 {
	width: 70px;
	text-align:right;
}



.contentpaneopen {
	width: 100%;
}

.understudy {
	font-size: 9px;
	font-style: italic;
}

.playtitle {
	font-style: italic;	
}

.reslink, a.reslink:link, a.reslink:visited, a.reslink:active, a.reslink:hover {
	display:block;
	text-align: right;
	color: #FFF
}
.doclink {
	text-align: left;
}

.oneColFixCtr #mainContent #mainCenter #leftMain #headshotAlign {
	float: left;
	width: 300px;
}
.oneColFixCtr #mainContent #mainCenter #leftMain #headshotAlign2 {
	width: 400px;
	margin: 0 0 0 400px;
}

.frontThumb {
	margin: 0 10px 0 0;
	border: 1px solid #666;
}

.videospacer {
	width: 100px;
}

.photocaption {
	font-size: 9px;
	color: #a9a9a9;
}

table.contentpaneopen span.hasTip {
	display:none;

}
table.contentpaneopen {
	font-size: 13px;!important
}

table.contentpaneopen span.small {
	font-size: 11px;
}

div.componentheading {
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 10px;
	padding-top: 50px;
}

table.contentpane {
	margin-bottom: 50px;
}

td.contentheading,
div.dm_name {
	font-size: 17px;
	font-weight:bold;
	padding-top: 50px;
	color: #ffffff;
}

div.homeintro {
	margin-top: 50px;
	float:left;
	clear:both;
	font-size: 14px;
}

div.homenews {
	width: 250px;
	margin: 30px 0 0 25px;
}


#bottom {
	clear:both;
	
}

#bottom ul {
	list-style: none;
	margin: 0 0 0 60px;
	padding: 0;
}

#bottom li {
	margin-bottom: 10px;
}


#bottom li img {
	padding-right: 6px;
}

/* PHOCA GALLERY */

#leftphotos {
	margin: 20px 0 350px 40px;
	padding: 0;
	clear:left;
	float:left;
}

#leftphotos .homethumb img,
#phocagallery img{
	border: 1px solid #2e2e2e !important;
}

#phocagallery {
	margin-top: 50px;

}
#phocagallery table {
	margin-bottom: 25px;
}

.phocagallery-box-file {
	margin-left: 15px;
}


ul#submenu.menu {
    padding-top: 15px;
    clear: both;
}


